Magento 2: I’ve installed the plugin, but I get this error in the apache logs: “Class Checkout\Library\HttpHandler does not exist”. Why?

Answer

The plugin depends on our PHP software development kit (SDK). Make sure you use composer to install the plugin, so it can also install the SDK.

Did this answer the question?